Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2968

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2968
Last Modified 07 Mar 2011 09:25:22
Published 20 Sep 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2968

Summary

Firefox 1.0.6 and Mozilla 1.7.10 allows attackers to execute arbitrary commands via shell metacharacters in a URL that is provided to the browser on the command line, which is sent unfiltered to bash.

Vulnerable Systems

Application

  • Mozilla 1.7.10

  • Mozilla Firefox 1.0.6


References

CERT-VN - VU#914681

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=307185

SECUNIA - 16869

VUPEN - ADV-2005-1824

VUPEN - ADV-2005-1794

UBUNTU - USN-186-2

UBUNTU - USN-186-1

REDHAT - RHSA-2005:785

CONFIRM - http://www.mozilla.org/security/announce/mfsa2005-58.html

UBUNTU - USN-200-1

BID - 15495

BID - 14888

REDHAT - RHSA-2005:791

MANDRIVA - MDKSA-2005:174

DEBIAN - DSA-868

DEBIAN - DSA-866

SECUNIA - 17284

SECUNIA - 17263

SECUNIA - 17149

SECUNIA - 17090

SECUNIA - 17042

SCO - SCOSA-2005.49


Last Updated: 27 May 2016 10:40:42